#sideslider {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    left: auto;
    margin-left: auto;
    margin-right: -265px;
    position: fixed;
    right: 0;
    top: 315px;
    width: 300px;
    z-index: 3500;
}

#sideslider .sideslider-tab {
    background-color: #458628;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    height: 38px;
    left: -71px;
    padding-top: 8px;
    padding-left: 20px;
    position: absolute;
    text-transform: uppercase;
    top: 71px;
    transform: rotate(-90deg);
    width:180px;
    font-weight:600;
    font-size:16px;
    border-top-left-radius:15px ;
    border-top-right-radius: 15px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
    
}

#sideslider a {
    text-decoration: none;
}

#sideslider-smartbutton {
    background-color: #4a912b;
    margin-left: 35px;
    padding-top: 10px;
    position: relative;
    width: 265px;
}

#sideslider .sideslider-close {
    background-color: #458628;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 12px;
    font-weight: 300;
    height: 22px;
    padding-right: 15px;
    padding-top: 0px;
    text-align: right;
    text-transform: uppercase;
    width: 265px;
}


#sideslider-text .line {
    display: block;
    margin-bottom: 10px;
	font-size:14px;
	font-weight:600;
    border-bottom:1px #fff dotted;
    color:#fff;
    
}

#sideslider-text .line a {
  color:#fff !important;
    
}

#sideslider-text {
    color: #fff;
    text-align: left;
    margin-left: 0px;
    padding-left:10px;
}

#sideslider-text .header {
    display: block;
    font-size: 2.4rem;
    margin-bottom: 15px;
    text-shadow: 1px 1px 1px #000;
}
.sideclear {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    clear: both;
    display: block;
    float: none;
    font-size: 0;
    height: 0;
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    visibility: hidden;
    width: 0;
}
